<?php
if ($_SESSION['Firma']['Anzeige_Browser'])
{
	echo "<object data=\"pdf/" . PREFIX . "/" . $_GET['section'] . "/" . $_GET['pdf'] . ".pdf\" type=\"application/pdf\" width=\"1000\" height=\"1400\">\n";
	echo "	alt : <a href=\"pdf/" . PREFIX . "/" . $_GET['section'] . "/" . $_GET['pdf'] . ".pdf\">" . $_GET['pdf'] . ".pdf</a>\n";
	echo "</object>\n";
}
else
{
	echo "<a href=\"pdf/" . PREFIX . "/" . $_GET['section'] . "/" . $_GET['pdf'] . ".pdf\" target=\"_blank\">Download der Datei</a>\n";
}